.luxbar-default {
  width: 100%;
  position: relative;
  -webkit-box-shadow: 0;
          box-shadow: 0;
}

.luxbar-static {
  -webkit-box-shadow: 0;
          box-shadow: 0;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.luxbar-static .luxbar-checkbox:checked ~ .luxbar-menu {
  position: absolute;
}

.luxbar-fixed {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  -webkit-box-shadow: 0;
          box-shadow: 0;
}

.luxbar-fixed-bottom {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 1000;
  -webkit-box-shadow: 0;
          box-shadow: 0;
}

.luxbar-hamburger span, .luxbar-hamburger span::before, .luxbar-hamburger span::after {
  display: block;
  height: 2px;
  width: 26px;
  -webkit-transition: 0.6s ease;
  -o-transition: 0.6s ease;
  transition: 0.6s ease;
}

.luxbar-checkbox:checked ~ .luxbar-menu li .luxbar-hamburger span {
  background-color: transparent;
}

.luxbar-checkbox:checked ~ .luxbar-menu li .luxbar-hamburger span::before, .luxbar-checkbox:checked ~ .luxbar-menu li .luxbar-hamburger span::after {
  margin-top: 0;
}

.luxbar-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 40px;
}

.luxbar-menu-left .luxbar-navigation, .luxbar-menu-left .luxbar-header {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.luxbar-menu-right .luxbar-hamburger {
  margin-left: auto;
}

.luxbar-brand {
  font-size: 1.6em;
  padding: 5px 13px;
}

.luxbar-menu {
  min-height: 40px;
  -webkit-transition: 0.6s ease;
  -o-transition: 0.6s ease;
  transition: 0.6s ease;
  width: 100%;
}

.luxbar-navigation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  list-style: none;
  padding-left: 0;
  margin: 0;
}

.luxbar-menu a,
.luxbar-item a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}

.luxbar-item {
  height: 40px;
}

.luxbar-item a {
  padding: 5px 13px;
  display: block;
}

.luxbar-hamburger {
  padding: 5px 13px;
  position: relative;
  cursor: pointer;
}

.luxbar-hamburger span::before, .luxbar-hamburger span::after {
  content: '';
  position: absolute;
}

.luxbar-hamburger span::before {
  margin-top: -8px;
}

.luxbar-hamburger span::after {
  margin-top: 8px;
}

.luxbar-checkbox {
  display: none;
}

.luxbar-checkbox:not(:checked) ~ .luxbar-menu {
  overflow: hidden;
  height: 40px;
}

.luxbar-checkbox:checked ~ .luxbar-menu {
  -webkit-transition: height 0.6s ease;
  -o-transition: height 0.6s ease;
  transition: height 0.6s ease;
  height: 100vh;
  overflow: auto;
}

.dropdown {
  position: relative;
  height: auto;
  min-height: 40px;
}

.dropdown:hover > ul {
  position: relative;
  display: block;
  min-width: 100%;
}

.dropdown > a::after {
  position: absolute;
  content: '';
  right: 10px;
  top: 16px;
  border-width: 5px 5px 0;
  border-color: transparent;
  border-style: solid;
}

.dropdown > ul {
  display: block;
  overflow-x: hidden;
  list-style: none;
  padding: 0;
}

.dropdown > ul .luxbar-item {
  min-width: 100%;
  height: 20px;
  padding: 5px 10px 5px 40px;
}

.dropdown > ul .luxbar-item a {
  min-height: 20px;
  line-height: 20px;
  padding: 0;
}

@media screen and (min-width: 768px) {
  .luxbar-navigation {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-flow: row;
            flex-flow: row;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .luxbar-hamburger {
    display: none;
  }
  .luxbar-checkbox:not(:checked) ~ .luxbar-menu {
    overflow: visible;
  }
  .luxbar-checkbox:checked ~ .luxbar-menu {
    height: 40px;
  }
  .luxbar-menu .luxbar-item {
    border-top: 0;
  }
  .luxbar-menu-right .luxbar-header {
    margin-right: auto;
  }
  .dropdown {
    height: 40px;
  }
  .dropdown:hover > ul {
    position: absolute;
    left: 0;
    top: 40px;
    padding: 0;
  }
  .dropdown > ul {
    display: none;
  }
  .dropdown > ul .luxbar-item {
    padding: 5px 10px;
  }
  .dropdown > ul .luxbar-item a {
    white-space: nowrap;
  }
}

.luxbar-checkbox:checked + .luxbar-menu .luxbar-hamburger-doublespin span::before {
  -webkit-transform: rotate(225deg);
      -ms-transform: rotate(225deg);
          transform: rotate(225deg);
}

.luxbar-checkbox:checked + .luxbar-menu .luxbar-hamburger-doublespin span::after {
  -webkit-transform: rotate(-225deg);
      -ms-transform: rotate(-225deg);
          transform: rotate(-225deg);
}

.luxbar-checkbox:checked + .luxbar-menu .luxbar-hamburger-spin span::before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.luxbar-checkbox:checked + .luxbar-menu .luxbar-hamburger-spin span::after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

/******* color variables *******/
/******* default dark *******/
.luxbar-menu-dark,
.luxbar-menu-dark .dropdown ul {
  background-color: #212121;
  color: #fff;
}

.luxbar-menu-dark .active,
.luxbar-menu-dark .luxbar-item:hover {
  background-color: #424242;
}

.luxbar-menu-dark .luxbar-hamburger span,
.luxbar-menu-dark .luxbar-hamburger span::before,
.luxbar-menu-dark .luxbar-hamburger span::after {
  background-color: #fff;
}

/******* default light *******/
.luxbar-menu-light,
.luxbar-menu-light .dropdown ul {
  background-color: #e0e0e0;
  color: #212121;
}

.luxbar-menu-light .active,
.luxbar-menu-light .luxbar-item:hover {
  background-color: #bdbdbd;
}

.luxbar-menu-light .luxbar-hamburger span,
.luxbar-menu-light .luxbar-hamburger span::before,
.luxbar-menu-light .luxbar-hamburger span::after {
  background-color: #212121;
}

/******* default material-red *******/
.luxbar-menu-material-red,
.luxbar-menu-material-red .dropdown ul {
  background-color: #e60000;
  color: #fff;
}

.luxbar-menu-material-red .active,
.luxbar-menu-material-red .luxbar-item:hover {
  background-color: #e60000;
}

.luxbar-menu-material-red .luxbar-hamburger span,
.luxbar-menu-material-red .luxbar-hamburger span::before,
.luxbar-menu-material-red .luxbar-hamburger span::after {
  background-color: #fff;
}

/******* default material-indigo *******/
.luxbar-menu-material-indigo,
.luxbar-menu-material-indigo .dropdown ul {
  background-color: #1a237e;
  color: #fff;
}

.luxbar-menu-material-indigo .active,
.luxbar-menu-material-indigo .luxbar-item:hover {
  background-color: #283593;
}

.luxbar-menu-material-indigo .luxbar-hamburger span,
.luxbar-menu-material-indigo .luxbar-hamburger span::before,
.luxbar-menu-material-indigo .luxbar-hamburger span::after {
  background-color: #fff;
}

/******* default material-green *******/
.luxbar-menu-material-green,
.luxbar-menu-material-green .dropdown ul {
  background-color: #1b5e20;
  color: #fff;
}

.luxbar-menu-material-green .active,
.luxbar-menu-material-green .luxbar-item:hover {
  background-color: #2e7d32;
}

.luxbar-menu-material-green .luxbar-hamburger span,
.luxbar-menu-material-green .luxbar-hamburger span::before,
.luxbar-menu-material-green .luxbar-hamburger span::after {
  background-color: #fff;
}

/******* default material-amber *******/
.luxbar-menu-material-amber,
.luxbar-menu-material-amber .dropdown ul {
  background-color: #ff6f00;
  color: #fff;
}

.luxbar-menu-material-amber .active,
.luxbar-menu-material-amber .luxbar-item:hover {
  background-color: #ff8f00;
}

.luxbar-menu-material-amber .luxbar-hamburger span,
.luxbar-menu-material-amber .luxbar-hamburger span::before,
.luxbar-menu-material-amber .luxbar-hamburger span::after {
  background-color: #fff;
}

/******* default material-brown *******/
.luxbar-menu-material-brown,
.luxbar-menu-material-brown .dropdown ul {
  background-color: #3e2723;
  color: #fff;
}

.luxbar-menu-material-brown .active,
.luxbar-menu-material-brown .luxbar-item:hover {
  background-color: #4e342e;
}

.luxbar-menu-material-brown .luxbar-hamburger span,
.luxbar-menu-material-brown .luxbar-hamburger span::before,
.luxbar-menu-material-brown .luxbar-hamburger span::after {
  background-color: #fff;
}

/******* default material-bluegrey *******/
.luxbar-menu-material-bluegrey,
.luxbar-menu-material-bluegrey .dropdown ul {
  background-color: #263238;
  color: #fff;
}

.luxbar-menu-material-bluegrey .active,
.luxbar-menu-material-bluegrey .luxbar-item:hover {
  background-color: #37474f;
}

.luxbar-menu-material-bluegrey .luxbar-hamburger span,
.luxbar-menu-material-bluegrey .luxbar-hamburger span::before,
.luxbar-menu-material-bluegrey .luxbar-hamburger span::after {
  background-color: #fff;
}

/******* default material-cyan *******/
.luxbar-menu-material-cyan,
.luxbar-menu-material-cyan .dropdown ul {
  background-color: #006064;
  color: #fff;
}

.luxbar-menu-material-cyan .active,
.luxbar-menu-material-cyan .luxbar-item:hover {
  background-color: #00838f;
}

.luxbar-menu-material-cyan .luxbar-hamburger span,
.luxbar-menu-material-cyan .luxbar-hamburger span::before,
.luxbar-menu-material-cyan .luxbar-hamburger span::after {
  background-color: #fff;
}
